Bug 1468106 - mark heketi-client package as a dependent of cns-deploy for upgrades as well
mark heketi-client package as a dependent of cns-deploy for upgrades as well
Status: VERIFIED
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: CNS-deployment (Show other bugs)
cns-3.6
Unspecified Unspecified
unspecified Severity low
: ---
: CNS 3.6
Assigned To: Raghavendra Talur
krishnaram Karthick
:
Depends On:
Blocks: 1445448
  Show dependency treegraph
 
Reported: 2017-07-06 01:34 EDT by krishnaram Karthick
Modified: 2017-07-26 11:46 EDT (History)
11 users (show)

See Also:
Fixed In Version: cns-deploy-5.0.0-12
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description krishnaram Karthick 2017-07-06 01:34:51 EDT
Description of problem:
'yum update cns-deploy' doesn't pull 'heketi-client' as a dependent package.  

Version-Release number of selected component (if applicable):
cns-deploy-5.0.0-5.el7rhgs.x86_64

How reproducible:
always

Steps to Reproduce:
1. yum update 'cns-deploy'

Actual results:
cns-deploy alone is updated

Expected results:
heketi-client should also be updated
Comment 5 krishnaram Karthick 2017-07-26 11:46:06 EDT
Verifed in cns-deploy-5.0.0-12. heketi-client is now a dependent package for cns-deploy while upgrading.

Moving the bug to verified.

Note You need to log in before you can comment on or make changes to this bug.